uuid: ee1b66ee-d5a0-4807-b48d-386653873c1e
langcode: ru
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - mytheme
_core:
  default_config_hash: ERtUwuUKdqiRLiXjBoV7gcIIZgt2IdqWBzqsqtm63w4
id: mytheme_main_menu
theme: mytheme
region: content
weight: -4
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Main navigation'
  label_display: '0'
  provider: system
  level: 1
  depth: 2
  expand_all_items: false
visibility: {  }
